*{
    padding: 0;
    margin: 0;
  }
li{
    list-style: none;
}
.lesson{
    min-height: 1000px;
    padding: 20px;
}
.topbox{
    width: 1200px;
    padding: 15px;
    height: 350px;
    margin: 0px auto;
    display: flex;
    background-color: white;
    zoom: 1;
}
.topbox .letf{
    position: relative;
    float: left;
    width: 580px;
    height: 320px;
    overflow: hidden;
}
.topbox .letf img{
    width: 100%;
    min-height: 320px;
}
.topbox .letf .placeholder_image {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #f5f5f5;
    font-size: 20px;
    font-family: KaiTi;
} 
.topbox .right{
    position: relative;
    margin-left: 30px;
    float: left;
    width: 560px;
}
.topbox .right .classtopitem{
    font-size: 16px;
    padding-bottom: 30px;
    border-bottom: 1px solid #eee;
    margin-top: 20px;
    color: #888;
}
.topbox .right .classtopitem .icon-inils01{
    background-position: -365px -516px;
    background-image: url(../imge/icon.png);
    vertical-align: middle;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 8px;
}
.topbox .right .classtopitem .icon-inils02{
    background-position: -415px -516px;
    background-image: url(../imge/icon.png);
    vertical-align: middle;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 8px;
}
.topbox .right .classtopitem .icon-inils03{
    background-position: -465px -516px;
    background-image: url(../imge/icon.png);
    vertical-align: middle;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 8px;
}
.topbox .right .techer{
    margin-top: 30px;
    display: flex;
    align-items: center;
}
.topbox .right .techer .l1{
    width: 80px;
}
.topbox .right .classtopitem .l1{
    float: left;
    width: 84px;
    line-height: 14px;
}
.topbox .right .classtopitem .l2{
    float: left;
    width: 60px;
    color: #999;
    line-height: 14px;
}
.topbox .right .buy{
    margin-top: 120px;
    text-decoration: none;
    width: 105px;
    height: 38px;
    border-radius: 2px;
    float: right;
    text-align: center;
    font-size: 16px;
    line-height: 40px;
    margin-left: 10px;
    border: solid 1px #00BED4;
    background-color: #00BED4;
    color: #fff;
}

.bottom{
    margin: 20px auto 20px;
    width: 1200px;
    zoom: 1;
    display: flex;
    justify-content:space-between;
}
.bot_letf{
    float: left;
    width: 860px;
    background: white;
}
.bot_letf .classmain-hd{
    height: 58px;
    background-color: #fff;
    border-bottom: 0;
}
.bot_letf .classmain-hd a{
    text-decoration: none;
}
.show{
    border-bottom: solid 2px #00BED4;
    background-color: #fff;
    color: #00BED4 !important;
}
.bot_letf .classmain-hd a:hover{
    border-bottom: solid 2px #00BED4;
    background-color: #fff;
    color: #00BED4;
}
.bot_letf .classmain-hd ul{
    height: 56px;
    border-bottom: 1px solid #edf2f2;
    padding: 0 15px;
}
.bot_letf .classmain-hd li{
    float: left;
    margin-right: 20px;
    width: 100px;
    text-align: center;
    list-style: none;
}
.bot_letf .classmain-hd li a{
    display: block;
    color: #333;
    font-size: 16px;
    line-height: 54px;
}
.bot_letf .classmain-bd{
    padding: 20px 35px;
    background-color: #fff;
    min-height: 50px;
}
.bot_letf .classmain-bd .course{
    margin: 20px auto;
    text-align: center;
}
.bot_letf .classmain-bd .catalog{
    padding-left: 30px;
    padding-right: 30px;
}

.bot_right{
    float: right;
    width: 320px;
}
.bot_right .classsideitem{
    /* margin-bottom: 30px; */
    background-color: #fff;
}
.bot_right .classsideitem .classsidetit{
    margin: 0 auto;
    border-bottom: solid 1px #edf2f2;
    font-size: 16px;
    line-height: 58px;
    height: 58px;
    text-indent: 20px;
}
.bot_right .classsideitem .classsidecon{
    padding: 20px 16px;
}
.bot_right .classsideitem .classsidecon li{
    list-style: none;
}
.bot_right .classsideitem .classsidecon .class_jg_dl dt {
    width: 292px;
    height: 120px;
    border-radius: 50%;
    margin: 0 auto;
}
.bot_right .classsideitem .classsidecon .class_jg_dl dt img {
    width: 296px;
    height: 80%;
}
.bot_right .classsideitem .classsidecon .class_jg_dl dd h3 a {
    font-size: 16px;
    line-height: 20px;
    color: #333;
    display: block;
    text-align: center;
}
.bot_right .classsideitem .classsidecon .class_jg_txt {
    margin: 10px 20px;
    color: #888;
    font-size: 14px;
}
.bot_right .classsideitem .classsidecon .class_jg_ul {
    overflow: hidden;
    height: 60px;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eee;
    background: #fafeff;
    margin: 0 20px;
    padding: 0;
}
.bot_right .classsideitem .classsidecon .class_jg_ul li {
    float: left;
    width: 50%;
    color: #666;
    text-align: center;
    font-size: 14px;
    margin-top: 10px;
}
.catalog  .mul{
    height: 80px;
    border-bottom: 1px solid #eee;
    position: relative;
}
.catalog .ml-list{
    font-size: 16px;
    font-family: Alibaba-PuHuiTi-R;
    font-weight: 400;
    border-bottom: 1px solid #eee;
    color: rgba(59, 59, 59, 1);
    line-height: 80px;
    margin-left: 10px;
}
.catalog .ml-list:hover{
    background-color: #f6fafd;
    color: #00BED4
}
.catalog .two-tit{
    height: 80px;
    line-height: 80px;
    position: relative;
}
.catalog .sjx-two {
    position: absolute;
    left: 717px;
    top: 40px;
}
.catalog .ml-list .flish-box {
    text-align: center;
	width: 130px;
	height: 80px;
	float: right;
}
.catalog .ml-list .flish-box .begin{
    text-decoration: none;
    margin-top: 22px;
    width: 90px;
    display: inline-block;
    line-height: 40px;
    height: 40px;
    text-align: center;
    border-radius: 15px;
    background: #00bed4;
    color: white;
    cursor: pointer;
}
.catalog .ml-list .flish-box .freeAudition{
    background: #32c18c;
}

.catalog  .ml-list .two {
    float: right;
    width: 20px;
    margin-right: 20px;
    cursor: pointer;
    position: relative;
}

.catalog .ml-list .two .imgpos{
    position: absolute;
    top: 62px;
    left: 50%;
    display: none;
    z-index: 999999;
    width: 100px;
    height: 100px;
    margin-left: -50px;
    border: 1px solid #00BED4;
    background: #fff;
}
.catalog .ml-list .two .imgpos img{
    width: 100%;
    height: 100%;
}
.catalog .ml-list .two:hover #imgpos{
    display: block;
}
.bot_letf .classmain-bd .catalog .video-warp{
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -240px -400px;
    z-index: 999;    
}
.bot_letf .classmain-bd .catalog .video-warp #close-video{
    width: 40px;
    height: 40px;
    display: inline-block;
    line-height: 36px;
    border-radius: 20px;
    font-size: 36px;
    text-align: center;
    background-color: #ccc;
    position: absolute;
    top: 0;
    z-index: 1000;
    right: 0;
    cursor: pointer;
}
/* .displayBlock{
    display: block;
} */
.displayNone{
    display: none;
}
.raise {
    height: 120px;
}
video::-internal-media-controls-download-button {display:none;}
video::-webkit-media-controls-enclosure {overflow:hidden;}
video::-webkit-media-controls-panel { width: calc(100% + 30px); }	
@media (max-width:1080px) {
    .lesson{
        width: 100%;
        box-sizing: border-box;
        padding: 15px;
    }
    .topbox{
      width: 100%;
      box-sizing: border-box;
      display: flex;
      flex-direction: column;
      height: fit-content;
      padding: unset;
    }
    .bottom{
      width: 100%;
      box-sizing: border-box;
    }
    .topbox .letf,.topbox .right{
      width: 100%;
      height: fit-content;
      margin: 0;
    }
    .bot_letf{
      width: 100%;
  
    }
    .bot_right,.classtopitem,.techer{
      display: none;
    }
    .topbox .letf img{
      min-height:180px;
    }
    .topbox .right .buy{
     margin: 0;
    }
    .bot_letf .classmain-bd .catalog{
     padding: 0;
    }
    .bot_letf .classmain-bd{
     padding:unset;
    }
    .bottom{
    margin: 20px auto 100px;
    }
    .catalog .sjx-two,
    .topbox .right .techer,
    .catalog .ml-list .two{
    display: none;
    }
    .catalog .ml-list .three{
    width: 55%;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    }
    .catalog .ml-list .flish-box{
    width: 22%;
    }
    .catalog .ml-list .shipin{
    margin: 30px 0;
    }
    .catalog .ml-list{
    height: 80px;
    }
    .bot_letf .classmain-hd ul{
        padding: unset;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .bot_letf .classmain-hd li{
        margin-right: 0;
    }
    .catalog .ml-list{
        margin-left: 0;
    }
    .catalog .ml-list .flish-box .begin{
        margin-top: 22px;
        width: 75px;
        display: inline-block;
        line-height: 35px;
        font-size: 1.8vh;
        height: 35px;
        text-align: center;
        border-radius: 5px;
    }
    .topbox .right .buy {
        text-decoration: none;
        width: 80px;
        height: 35px;
        border-radius: 5px;
        float: right;
        text-align: center;
        font-size: 1.8vh;
        line-height: 35px;
        margin-left: 10px;
        border: solid 1px #00BED4;
        background-color: #00BED4;
        color: #fff;
    }
  }
  